0
votes
0answers
358 views

Reinstallation libglib2.0-0 is not possible, it cannot be downloaded

Ubuntu version: Ubuntu 12.04.4 LTS. I'd like to reinstall libglib2.0-0 with the hope that it would solve an issue with another library (libgdk-pixbuf2.0-0). But I get: sudo apt-get install ...
0
votes
1answer
711 views

Error starting ICEM CFD: GLIBCXX_3.4.9 not found

when trying to start ICEMCFD (a meshing tool for flow simulations) I recieve an error message and analysing it with LIBGL_DEBUG=verbose yields: ...